.block-views-blockkategorii-novostey-na-glavnoy-block-4 {
  width:100%;
  float: left;
  display: block;
}

.kl-osnova {
  width:100%;
  float: left;
}

.kl-osnova .content .mainfrontblock>.view-content {
  width: 60%;
  float: left;
  padding: 0 20px;
  margin: 0 3% 0 0;
  border-right: 1px solid #e3e2e2;
  flex-shrink: 0;
}

.kl-osnova .content .view-content .views-field-title {
  margin:10px 0 18px ;
  font-size: 1.5rem;
  line-height: 1.75rem;
  font-weight: 600;
}

/* .kl-osnova .content .view-content .views-field-title a {} */

.kl-osnova .content .attachment {
  width:37%;
  float:left;
  padding: 0 20px;
  flex-shrink: 0;
}

.kl-osnova .content .attachment .views-field-title {
  line-height: 1.2rem;
}

.kl-osnova .content .attachment .views-field-title a {
  font-family: "Oranienbaum", serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -.2px;
  font-size: 1.1rem;
  line-height: .1rem;
}

.threecol {
  width:100%;
  float: left;
}
.threecol .row {
  justify-content: space-between;
}
.threecol .content .mainfrontblock > .view-content {
  width:100%;
  padding: 0;
  margin: 0;
}

.threecol .content .view-content .views-field-title {
 margin: 12px 0 0 0;
}

.threecol .content .view-content .views-field-title a {
  font-family: "Oranienbaum", serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -.2px;
  font-size: 1.1rem;
  line-height: .1rem;
}

.fourcol {
  width: 100%;
  margin: 0;
  padding: 0;
}

.fourcol .content {
  padding: 0 25px;
}

.fourcol .foterblock .view-content, .fourcol .view .view-content {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e3e2e2;
}

.fourcol .content .views-field-title {
  margin: 10px 0 15px 0;
}

.fourcol .content .views-field-title a {
  font-family: "Oranienbaum", serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -.2px;
  font-size: 1.1rem;
  line-height: .1rem;
}

.fourcol .content .attachment .views-field-title {
  margin: 10px 0 5px 0;
}

.fourcol .content .attachment .views-row {
  border-bottom: 1px solid #e3e2e2;
  padding: 5px 0 10px 0;
}

/*reclama block***************************/

#sidebar_first .bl-s {
  padding: 0;
  margin: 0 0 25px 0;
  background-color: #fff;
  border: none;
  }

#sidebar_first .bl-s .block {
  padding: 0;
  background-color: #fff;
  border: none;
  margin: 0;
}

#sidebar_first .bl-s .block img {
  margin: 0 auto;
  padding: 0;
}

#CollapsingNavbar {
  justify-content: center !important;
}

#navbar-main.navbar .small-logo {
  display: none;
}

#navbar-main.navbar-main-shadow .small-logo {
  display:block;
}

#navbar-main.navbar-main-shadow .top_menu_center {
  margin: 0 0 0 20px;
}
